<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="417ac1203f79898a888038ee8c26ecce">
  <dict>
    <!--2021-09-17 15:19:03.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:03.000-->
    <int key="num_match">8</int>
    <!--2023-06-13 20:58:10.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:19:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
